RubyGems Navigation menu

aws-sdk-sagemakeredgemanager 1.8.0

Official AWS Ruby gem for Amazon Sagemaker Edge Manager. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.11.0 - February 24, 2022 (16.5 KB)
  2. 1.10.0 - February 03, 2022 (16.5 KB)
  3. 1.9.0 - December 21, 2021 (16.5 KB)
  4. 1.8.0 - December 01, 2021 (16.5 KB)
  5. 1.7.0 - November 04, 2021 (16.5 KB)
Show all versions (12 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    7de4207ebb0818013eacb1190962ab7151529ff0cd6edf49541810a7877d6a8a

    Total downloads 8,898,144

    For this version 348,595

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: